RubyGems Navigation menu

datasift 2.0.3

The official Ruby library for accessing the DataSift API. See http://datasift.com/ for full details and to sign up for an account.

Versions:

  1. 3.6.2 - June 3, 2016 (55.5 KB)
  2. 3.6.1 - March 8, 2016 (55.5 KB)
  3. 3.6.0 - March 8, 2016 (55.5 KB)
  4. 3.5.0 - November 13, 2015 (54.5 KB)
  5. 3.4.0 - August 20, 2015 (55 KB)
Show all versions (36 total)

Authors:

  • DataSift

Owners:

C4dc9764888493a2e79bd7b2b439b4b9

SHA 256 checksum:

8d2dad601cb7ed654239594d7c884e9887fa63ebb676b3bc8ccd481b73b0a105

Total downloads 65,108

For this version 1,405

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: